Subject: snmpconf ID Status Update

From: Jon Saperia <[email-masked]>
Date: Tue, 11 Jul 2000 19:49:55 -0400

Here is the status of the three relevant IDs for our efforts.

    The Diff Serv Policy MIB Module has already been posted.
    I have provided my input to Mike for a start of the policy section in
the BCP. He is integrating my comments with his changes and will send the
revised document to the ID people tomorrow.
    I put together the notes I sent to this list for the capability, and
other suggestions for the Policy Module and resent them to Steve. I have not
hear back from him.

/jon